@media all and (min-width: 768px), screen {
    body div.page-title-wrapper {
        display: none;
    }
    
    body div.category-view div.bottom-image {
        text-align: center;
        clear: both;
    }
    body div.category-view div.bottom-image img {
        margin: 0 10px;
    }
    
    body div.category-view ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    body div.category-view ul li {
        font-size: 2.5rem;
        text-align: center;
    }
}

@media all and (max-width: 640px) {
    body div.category-view div.bottom-image img {
        margin: 0;
    }
    html body main img.main-image {
        margin: 5px 0;
    }
}